.input-file {
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius:  4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	display: inline-block;
	font-size: 11px;
	padding: 3px 0 3px 10px;
	text-decoration: none;
	position: relative;
	text-decoration: none;
	vertical-align: top;
	width: 183px;
}
.input-error {
    background: none repeat scroll 0 0 #FFFFCC !important;
    border: 1px solid #D21717 !important;
    border-radius: 4px 4px 4px 4px  !important;
    width: 100%  !important;
}
.input-file-text {
	float:right;
	width: 170px;
}
.input-icons {
	background-position: -104px 0;
	float: left;
	left: 336px;
	position: relative;
	top: -21px;
}
option {
    display: block;
    padding: 7px;
}
.input-text {
	border: 1px solid;
	border-radius: 5px 5px 5px 5px;
	display: block;
	font-size: 1em;
	height: 21px;
	overflow: hidden;
	padding: 5px;
	position: relative;
	text-decoration: none;
	vertical-align: top;
	width: 100%;
}
textarea.input-text {
	color: #333333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px !important;
	height: auto !important;
}
.input-file input[type="file"] {
	font-size: 50px;
	opacity: 0;
	position: absolute;
	right: -2px;
	top:-2px;
	filter: Alpha(Opacity=0);
}
.big-button {
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	border: 1px solid #357A99;
	display: inline-block;
	font-size: 1.1em;
	min-width: 132px;
	padding: 0.75em 1.5em;
	text-align: center;
	text-decoration: none;
}
.big-button:hover {
	border: 1px solid;
}
.big-button:active {
	border: 1px solid;
}
.button {
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius:  4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 1px 1px 1px #2E5469;
	display: inline-block;
	font-size: 11px;
	padding: 4px 1em 3px;
	text-decoration: none;
}
.button:hover {
	background: none repeat scroll 0 0 #2E5469;
	box-shadow: 1px 1px 1px #2E5469 inset;
}
.button:active {
	background: none repeat scroll 0 0;
}
.bt-search {
	cursor: pointer;
	height: 20px;
	left: 323px;
	position: relative;
	top: -23px;
	width: 26px;
	z-index: 300;
}
fieldset {
	background: none repeat scroll 0 0;
	border: 1px solid;
	font-size: 11px;
	margin-top: 1em;
	padding: 0.75em;
	position: relative;
}
fieldset .legend-wrapper {
	height: 1em;
	position: relative;
	text-align: center;
	top: -2em;
}
select.input-text {
    background-color: #FFFFFF;
    height: 30px;
    width: 100%;
}
fieldset ul {
	list-style: none outside none;
}
fieldset ul li h2 {
	font-weight: normal;
	padding-top: 2px;
	margin-bottom: -10px;
}
fieldset ul li {
	display: block;
	padding: 3px;
	margin-bottom: 2px;
	padding-bottom: 8px;
}
fieldset ul li:first-child {
	border-top: none;
}
.default-table {
	border-collapse: collapse;
	width: 100%;
}
.default-table tr td {
	padding: 7px 5px;
	size:11px;
}
